.heading-1 {
	position: relative;
	color: #707070;
	padding: 5px 0 0 38px;
	margin-bottom: 0px;
}

.heading-1--white {
	color: #FFFFFF;
}

.heading-1__jp {
	font-size: 1.4rem;
	margin-top: -5px;
  letter-spacing: 0.1em;
  line-height: 1.7;
}

.covid-item__container {
  width: 100%;
  margin: 30px 0 0 0;
} 

.covid-item {
  width: 100%;
  border-top: solid 1px rgba(0,51,102,0.1);
  display: flex;
  justify-content: space-between;
  padding: 20px 0;
}

.covid-item:first-child {
  border-top: none;
  padding-top: 0;
}

.covid-img{
  width: 100px;
}

.covid-tt{
  width: calc(100% - 120px);
}  

.covid-item__title {
  font-size: 18px;
  margin: 0 0 10px 0;
  color: #7da8db; 
} 
  
.covid-item__text {
  line-height: 1.7;
}  

.torikumi{
  padding-top: 30px;
}

.message {
	padding: 22px 0 38px;
	overflow: hidden;
	position: relative;
}

.message__text {
	font-size: 1.4rem;
	line-height: 1.71429;
	letter-spacing: -0.01em;
	margin-bottom: 20px;
	text-align: justify;
}

.philosophy__heading {
	background: #7DA8DB;
	color: #FFFFFF;
	font-size: 1.6rem;
	padding: 7px 10px;
	text-align: center;
}

.philosophy__main {
	background: #F2F6FB;
	padding: 16px 20px 10px;
}

.philosophy__list {
	font-size: 1.3rem;
	line-height: 1.61538;
}

.philosophy__item {
	margin-bottom: 10px;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

.initiatives {
	padding: 0 0 30px 0;
}

.initiatives__item {
	position: relative;
  margin: 0 0 30px 0;
}

.initiatives__item:not(:last-child) {
}

.initiatives__number {
	margin: 0 auto;
	position: relative;
	z-index: 3;
	position: absolute;
	top: -30px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.initiatives__image {
	position: relative;
	overflow: hidden;
	margin-bottom: 14px;
  left: 50%;
  transform: translateX(-50%);
}

.initiatives__image:before,
.initiatives__image:after {
	content: "";
	position: absolute;
	left: 0;
	display: block;
	width: 110%;
	margin-left: -5%;
	height: 18px;
	overflow: hidden;
	background: #F2F6FB;
}

.initiatives__image:before {
	top: -3%;
	margin-top: -6px;
	border-bottom-right-radius: 50%;
	border-bottom-left-radius: 50%;
}

.initiatives__image:after {
	bottom: -2%;
	margin-bottom: -6px;
	border-top-right-radius: 50%;
	border-top-left-radius: 50%;
}

.initiatives__title {
	font-size: 1.9rem;
	line-height: 1.47368;
	font-weight: 700;
	color: #7DA8DB;
	text-align: center;
	margin-bottom: 12px;
}

.initiatives__text {
	margin-bottom: 20px;
	font-size: 1.4rem;
	line-height: 1.85714;
}

.facility {
	padding: 20px 0 40px;
	position: relative;
}

.facility__body {
	position: relative;
}

.facility__frame {
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: calc((100vw - 40px) * 0.675);
	overflow: hidden;
	pointer-events: none;
}

.facility__frame:before {
	content: "";
	position: absolute;
	top: -1.6vw;
	left: 0;
	display: block;
	width: 110%;
	margin-left: -5%;
	height: 14px;
	border-bottom-right-radius: 50% 100%;
	border-bottom-left-radius: 50% 100%;
	overflow: hidden;
	background: #FFFFFF;
}

.facility__frame:after {
	content: "";
	position: absolute;
	bottom: -1.6vw;
	left: 0;
	display: block;
	width: 110%;
	margin-left: -5%;
	height: 14px;
	border-top-right-radius: 50% 100%;
	border-top-left-radius: 50% 100%;
	overflow: hidden;
	background: #FFFFFF;
}

.facility__item {
	padding: 0 20px;
}

.facility__image {
	margin-bottom: 42px;
}

.facility__text {
	font-size: 1.4rem;
	line-height: 1.71429;
}

/* Slider */

/* Icons */

/* Arrows */

.slick-prev,
.slick-next {
	position: absolute;
	display: block;
	height: 35px;
	width: 35px;
	line-height: 0px;
	font-size: 0px;
	cursor: pointer;
	background: transparent;
	color: transparent;
	top: calc((50vw - 20px) * 0.675);
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	padding: 0;
	border: none;
	outline: none;
	z-index: 50;
	-webkit-box-shadow: 0 1px 0 #5E93D3;
	box-shadow: 0 1px 0 #5E93D3;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
	outline: none;
}

.slick-prev {
	left: 0px;
	background: url(/common/img/icon_arrow_left.svg) no-repeat center/8px auto, #7DA8DB;
}

.slick-next {
	right: 0px;
	background: url(/common/img/icon_arrow_right.svg) no-repeat center/8px auto, #7DA8DB;
}

/* Dots */

.slick-dots {
	position: absolute;
	top: calc((100vw - 40px) * 0.675);
	list-style: none;
	display: block;
	text-align: center;
	padding: 0;
	width: 100%;
	z-index: 100;
}

.slick-dots li {
	position: relative;
	display: inline-block;
	height: 10px;
	width: 10px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}

.slick-dots li button {
	border: 0;
	background: transparent;
	display: block;
	height: 100%;
	width: 100%;
	outline: none;
	line-height: 0px;
	font-size: 0px;
	color: transparent;
	padding: 5px;
	cursor: pointer;
	background: #999999;
	border-radius: 50%;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
	outline: none;
}

.slick-dots li.slick-active button {
	background: #7DA8DB;
}

@media screen and (min-width: 768px) {

.heading-1__jp { /* pc */
	font-size: 2.5rem;
	margin-top: 8px;
  letter-spacing: 0.1em;
  line-height: 1.4;
}
 
.covid-item__container { /* pc */
  margin: 80px 0 100px 0;
  display: flex;
  flex-wrap: wrap;
}

.covid-item { /* pc */
  width: 50%;
  padding: 30px 0;
}

.covid-item:nth-child(2) {
  border-top: none;
  padding-top: 0;
}

.covid-item:nth-child(odd) {
  padding-right: 30px;
}

.covid-item:nth-child(even) {
  padding-left: 30px;
}

.covid-img { /* pc */
  width: 170px;
}

.covid-tt { /* pc */
  width: calc(100% - 200px);
  padding: 20px 0 0;
}  

.covid-item__title { /* pc */
  font-size: 23px;
  margin-bottom: 17px;
} 
  
.covid-item__text { /* pc */
  line-height: 1.85;
}  

.message { /* pc */
	margin-top: -20px;
	padding: 0px 0 90px;
}

.message:after { /* pc */
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	display: block;
	width: 100%;
	height: 60px;
	background: url(../img/bg_curve.png) no-repeat center/100% 100%;
}

.message__head { /* pc */
	height: auto;
	display: block;
	margin-top: 0;
	margin-bottom: 30px;
	padding: 0;
}

.message__main { /* pc */
	width: 1000px;
}

.message__text { /* pc */
	font-size: 1.4rem;
	line-height: 1.92857;
	letter-spacing: 0;
	margin-bottom: 25px;
  text-align: center;
}

.initiatives { /* pc */
	padding: 50px 0 180px;
}

.initiatives__item { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.initiatives__item:nth-child(even) {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
  border-top: solid 1px rgba(0,51,102,0.1);
  padding: 80px 0 0;
}

.initiatives__item:not(:last-child) {
	margin-bottom: 80px;
}

.initiatives__image { /* pc */
	width: 450px;
	height: 280px;
	margin: 0;
  left: 0;
  transform: translateX(0);
}

.initiatives__image:before,
.initiatives__image:after { /* pc */
	height: 32px;
}

.initiatives__image:before { /* pc */
	top: -5.5%;
}

.initiatives__image:after { /* pc */
	bottom: -5%;
}

.initiatives__main { /* pc */
	width: 500px;
	padding-top: 16px;
}

.initiatives__title { /* pc */
	margin-bottom: 20px;
	text-align: left;
	font-size: 2.4rem;
	line-height: 1.5;
	letter-spacing: 0.05em;
	float: left;
	padding-top: 10px;
	width: 390px;
	white-space: nowrap;
}

.initiatives__text { /* pc */
	clear: both;
	margin-bottom: 0;
	padding-top: 24px;
}

.facility { /* pc */
	margin-top: -20px;
	padding: 0 0 70px;
}

.facility__body { /* pc */
	padding: 0;
	margin-top: -32px;
}

.facility__frame { /* pc */
	height: 580px;
}

.facility__frame:before {
	top: -26px;
	height: 74px;
}

.facility__frame:after {
	bottom: -24px;
	height: 60px;
}

.facility__item { /* pc */
	padding: 0 33px;
}

.facility__item.slick-current .facility__main {
	opacity: 1;
}

.facility__image { /* pc */
	margin-bottom: 30px;
}

.facility__main { /* pc */
	opacity: 0;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.slick-prev,
.slick-next { /* pc */
	width: 60px;
	height: 60px;
	top: 290px;
	background-size: 12px auto;
	-webkit-box-shadow: 0 1px 0 #5E93D3, 0 2px 0 #5E93D3;
	box-shadow: 0 1px 0 #5E93D3, 0 2px 0 #5E93D3;
}

.slick-prev { /* pc */
	left: 50%;
	margin-left: -462px;
}

.slick-next { /* pc */
	right: 50%;
	margin-right: -462px;
}

.slick-dots { /* pc */
	top: 558px;
}

.slick-dots li { /* pc */
	width: 9px;
	height: 9px;
	margin: 0 7px;
}

}

